Update a particular break list

This API allows you to update a particular break list

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Sample Request

curl --request PUT \
     --url https://api-smartflo.tatateleservices.com/v1/dialer/break_list/id \
     --header 'accept: application/json' \
     --header 'content-type: application/json'

📘 Important!

Before we begin, note that the * sign denotes the mandatory variables in each table.

Request Variables (Path Params)

The following parameter is required to update a particular break list.

Variable NameDescriptionData Type
idUnique ID of the break list.String

Request Variables (Body Params)

The following parameter is required to update a particular break list.

Variable NameDescriptionData Type
nameName of the break liststring
descriptionDescription of the break list.string
statusStatus of the break list: enabled or disabledboolean

Response Variables

The response returned is as following:

Variable NameDescriptionData Type
SuccessThe request success status, the possible values are: True (default) for success. False for failure.Boolean
MessageThe message corresponding to the success status. For example, in 400 Response where the "success" variable pops as True, the message displayed is shown here.String
Path Params
string
required
Body Params
string

Name of the break list

string

Description of the break list

boolean

Status of the break list:enabled or disabled

Headers
string
required
Responses

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json